## Name

DROP CONVERSION — remove a conversion

## Synopsis

    DROP CONVERSION name [ CASCADE | RESTRICT ]

## Description

`DROP CONVERSION` removes a previously defined conversion. To be able to drop a conversion, you must own the conversion.

## Parameters

`name`

  The name of the conversion. The conversion name may be schema-qualified.

`CASCADE`
`RESTRICT`

  These key words do not have any effect, since there are no dependencies on conversions.

## Examples

To drop the conversion named `myname`:

    DROP CONVERSION myname;

## Compatibility

There is no `DROP CONVERSION` statement in the SQL standard.

## See Also

ALTER CONVERSION, CREATE CONVERSION